[gilug.org] Controlador JMicron

David Casals hakd0c telefonica net
2007-05-02 13:43:35 UTC


En/na Narcis Garcia - GiLUG ha escrit:
> Estic a punt de comprar una placa base "Asus M2N-SLI Deluxe", que és una
> placa base ben dotada per a processadors AMD i ben comuna a peu de
> botiga.
>
> Segons llegeixo a l'especificació que Asus dóna d'aquest producte:
> http://es.asus.com/products.aspx?l1=3&l2=101&l3=301&l4=0&model=1160&modelmenu=2
>
> la placa porta el controlador "JMicron JMB363 SATA", doncs voldria saber
> si hi ha qui em sabria respondre les següents preguntes:
>   
Els problemes amb les plaques intel sol vindre a traves dels pata i no 
dels sata i el mateix problema que vaig tindre jo amb el linux el van 
tindre tots els usuaris de M$ Vista ja que tampoc hi havia controladors 
per a ells.

> - Aquest controlador dóna el mateix problema d'accés a "Serial ATA" que
> l'equip/barebone "Asus Terminator3" que es parlava fa unes setmanes?
>   
El meu problema va ser que el livecd que vaig utilitzar (suposo que 
estava defectuos) no m'acceptava un dels parametres del kernel, ja que 
passant el parametre all-generic-ide hauria de funcionar, perdent 
prestacions pero hauria de ser funcional i a mi no m'agafava, també ho 
vaig probar amb una pre-beta de la feisty, però ja vaig dir que no 
estava ni en fase beta, per tant suposo que fallava tot el sistema 
d'instal·lació en general per estar massa verd.

> - La funcionalitat que donaria el problema, es pot desactivar des de
> BIOS?
>   

No es problema d'una funcionalitat sino de que no reconeix les unitats 
conectades a la placa base i que controla aquest controlador. Si que es 
veritat que hi ha alguna placa base que permet "enganyar" al sistema, 
pero estas fent lo mateix que passant el parametres all-generic-ide al 
kernel.
> - Hi ha alguna manera senzilla d'esquivar el problema en l'arrencada de
> les metadistribucions de Debian prèvies a Debian 4.0 ?
>
> - Les distribucions basades en Debian 4.0 porten el nucli Linux
> compatible amb els controladors JMicron ?
>   
El problema es dels livecd amb els que fem la instal·lació, si aquests 
venen amb el kernel 2.6.20 o superiors o amb el kernel parchejat no hi 
ha cap mena de problema.

En resum suposo que no tindras cap problema amb qualsevol distribució nova.



More information about the gilug mailing list